﻿@charset "UTF-8";
/* CSS Document */
	@import url("styles/animate.min.css");
	@import url("Simple/SimpleMenu.css");
	@import url("Submenu/SubMenu.css");
	
	*{margin:0;padding:0;}
	
	html { height:100%;margin-bottom:1px;overflow-y:auto;} /* Force Vertical Scrollbar */
	body{ font-size:11px;line-height:1.5em;font-family:Arial, Helvetica, sans-serif;}
	

/* Page Styles */	

#Body{background:#dfdfde;}
#DNN7{overflow: hidden;}
.page_width{width:970px;margin:0 auto;}

header{background:white;}
#mainBanner{padding:0 10px;background:url(images/header_bg.png) no-repeat 377px 97px;}
    .s_logo{float:left;padding:3px 0 0 0;margin-left:-5px;}
    .s_headerpane{float:left;padding-left:37px;width:460px;height:109px;}
    .s_cartpane{float:right;width:115px;}

section.search_pad{background:#f60a26;height:43px;color:White;font-weight:bold;}
.SearchBox{line-height:30px;}
.social_text{float:left;padding-top:4px;}

.contact_text{float:left;width:530px;padding-top:8px;padding-left: 15px;}
.contact_text a{position:relative;top:5px;}

.search_text{float:right;}
.search_text input{height:25px;background:url(images/search_bg.jpg) no-repeat;width:180px;font-size:15px;border:0;padding: 0 10px;box-sizing: border-box;}
.search_text a{position:relative;top:8px;}

#dnn_dnnSEARCH_ClassicSearch{display:inline-block;height:42px;position:relative;box-sizing: border-box;padding: 6px 0;}
#dnn_dnnSEARCH_ClassicSearch .searchInputContainer{vertical-align: top;}
#dnn_dnnSEARCH_ClassicSearch .searchInputContainer a.dnnSearchBoxClearText{margin:0;}
#dnn_dnnSEARCH_ClassicSearch a.search{position: relative;top: 1px;height: 26px;display: inline-block;overflow: hidden;margin-left: 6px;}


nav{background:#393a3b url(images/separator_line.png) repeat-x left 48px;}

section.main_pane{}
    #mainContent{background:white;display:table;width:100%;}
    #mainContent .content_block{display:table-row;}
    .LeftColumn{width:175px;display:table-cell;vertical-align:top;}
    .interior .LeftColumn{width:200px;padding:0 25px;}
    .ContentPane{display:table-cell;vertical-align:top;width:795px;}
    .interior .ContentPane{padding:20px 20px 0 20px;width:755px;}
    .side_panes{}
    .ContentLeft{float:left;width:390px;}
    .ContentRight{float:right;width:390px;margin-right:15px;}
section.secondary_pane{}
   
footer{background:#222222;}
#mainFooter{padding:15px 0 10px 0;}
    .FooterPane{min-height:30px;border-bottom:solid 3px #333;margin-bottom:10px;}
    #copyright{float:left;width:300px;}
    #by{float:left;width:300px;text-align:center;}
    #footerlinks{float:right;}
    .f_links{padding-bottom:14px;}
    .f_social{text-align:right;}


.DNNEmptyPane {width:0;padding:0 !important;margin:0 !important;}

/* Headers and Subheaders */
.Head {color:#0060FE;font:bold 1.2em Arial,Helvetica,sans-serif;}
.SubHead {color:#666666;}


h1, h2, h3, h4, h5, h6 {color:#8a8a8a;font-weight:normal;line-height:1em;margin:0;padding:5px 0;}
h1 {font-size:28px;}
.HeaderPane h1 span{color:#c1c1c1;}
h2 {font-size:25px;}
h3 {font-size:22px;}
h4 {font-size:18px;}
h5 {color:#666666;font-size:16px;}
h6 {color:#A5A4A4;font-size:14px;margin:0 0 7px;}
big{font-size:25px;font-weight:normal;}

/* Links */
a, a:link, a:active, a:visited {border:0 none;color:#000;outline:medium none;text-decoration:underline;}
a:hover {color:#ff0000;text-decoration:underline;}

/* Font and Color Styles */

Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold {color:#595959;font-family:Arial,Helvetica,sans-serif;
    font-size:12px;line-height:1.6em;}

#mainBreadCrumb, #mainBreadCrumb a{color:#383838;}
    
.RightPane, .RightPane .NormalTextBox, .RightPane td,.RightPane p, .RightPane .Normal, .RightPane .NormalDisabled, 
.RightPane .NormalBold {font-size:11px;}


.mainTop, .mainTop a{color:#d9d9d9;line-height:27px;font-size:11px;}
#mainFooter *, #mainFooter a{color:#d9d9d9;font-size:11px;}
#copyright *{color:#555;}
p {margin:0;padding:5px 0;}

/* Lists */
ul, ol {margin-bottom:18px;margin-left:13px;}
li, ul li {list-style-image:url(images/li_style.jpg);padding-bottom:10px;}
ul.arrow li {list-style-image:url(images/li_arrow.png);}
ol li {list-style:decimal outside none;}

/* Category Menu */
.CategoryMenuWrapper{padding:0 !important;}
#NBStoreAccordion{position:relative;z-index:900;margin:0;}
#NBStoreAccordion li{float:left;list-style:none;width:157px;border-right:solid 1px #fff;text-align:center;height:39px;position:relative;
                     padding:5px 0;}

#NBStoreAccordion li a{color:White;}
#NBStoreAccordion li:hover{background:#F60A26;}
#NBStoreAccordion li:hover a{}

#NBStoreAccordion ul{display:none;position:absolute;z-index:1250;background:#393A3B;padding:5px 0 15px 0;width:auto;}
#NBStoreAccordion li:hover ul{}
#NBStoreAccordion ul li{float:none;text-align:left;border:0;height:auto;white-space:nowrap;padding:2px 10px;}


.CategoryMenuWrapper .parent_category{border-bottom:1px dashed #393A3B;list-style:none outside none;margin:0;
    padding:3px 10px;background:#F60A26;font-weight:bold;color:White;}

.CategoryMenuWrapper .parent_category + table{width:100%;}
.CategoryMenuWrapper .subcategory td{border-bottom:1px dashed #393A3B;padding:3px 0px;}
.CategoryMenuWrapper .subcategory td a{color:#393A3B;}
.CategoryMenuWrapper .subcategory td a:hover{color:#F60A26;text-decoration:none;}
.CategoryMenuWrapper .subcategory td a.subcategory_sel{background:url(images/red_point.jpg) no-repeat left 3px;padding-left:15px;color:#F60A26;}

/* Buttons */
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {color:#0060FE;
    font:bold small Arial,Helvetica,sans-serif;}
A.CommandButton:hover {color:#4E4EFB;}

/* Containers */

.c_DNN6{margin-bottom:15px;}
.c_DNN6_Header{}
.ModuleSpacing{margin:15px;}

.c_DNN6_LightGrey {background:#eeeeed;padding:5px 15px 20px 15px;}
.c_DNN6_LightGrey .Title{text-align:center;}
.c_DNN6_LightGrey .Title img{padding-right:10px;}
.c_DNN6_LightGrey .Title.Grey, .c_DNN6_LightGrey .Title.Grey .TitleH2{color:#000;font-size:20px;font-weight:bold;}

.c_DNN6_H1 {padding:15px 15px 20px 15px;}
.c_DNN6_H1 .Title{}
.c_DNN6_H1 .Title img{padding-right:10px;}
.c_DNN6_H1 .Title .TitleH1{color:#000;font-size:20px;font-weight:bold;}

.c_DNN6_DarkGrey {background:#a9a9a8;padding:5px 15px 20px 15px;}
.c_DNN6_DarkGrey .Title{text-align:center;}
.c_DNN6_DarkGrey .Title img{padding-right:10px;}
.c_DNN6_DarkGrey .Title.Grey, .c_DNN6_DarkGrey .Title.Grey .TitleH2{color:#000;font-size:20px;font-weight:bold;}

a.Button{padding:5px 15px;background:#000 url(images/alert-overlay.png) repeat-x;line-height:40px;text-align:center;
         color:White;font-size:15px;font-weight:bold;box-shadow:2px 2px 5px #666;}
a.Button:hover{background-color:#D80003;text-decoration:none;color:White;}

/* Product list Home */
.ListCell, .AltListCell {padding:10px;}
.ACS_ListItem{width:156px;background:white;height:240px;float:left;position:relative;box-shadow:2px 2px 5px #666;}
.ACS_ListItem .ImageWrapper{text-align:center;}
.ACS_ListItem .InfoPanel{text-align:center;}
.ACS_ListItem .RetailPrice,
.ACS_ListItem .DealerPrice{display:block;text-align:center;}
.ACS_ListItem .buttons_pad{padding:0 10px;position:absolute;bottom:5px;width:136px;}
.ACS_ListItem .Button{background:#dfdfde;color:#f60a26;font-weight:bold;padding:3px 6px;box-shadow:none;font-size:12px;line-height:normal;}
.ACS_ListItem .DetailsButton{float:left;}
.ACS_ListItem .BuyButton{float:right;}

/* Product Detail */
.Detail{}
.Detail .ImagePanel{float:left;width:280px;overflow:hidden;}
.Detail .PurchasingPanel{float:right;width:370px;}
.Detail .InformationPanel{clear:both;}
.Detail .Label{float:left;font-weight:bold;padding-right:10px;}

/* Mini Cart */
.MiniCart{background:#E6E6E4;height:143px;}
.MiniCart ul{padding:20px 3px 0 3px;margin:0;}
.MiniCart li{list-style:none;padding:5px 0;text-align:center;}
.MiniCart li.Label{}
.MiniCart li span{font-size:22px;font-weight:bold;}


/* Checkout */
.Checkout{padding:12px 24px;max-width:800px;margin:0 auto}
.CheckoutSteps{margin-bottom:24px}
.NBright_cartheader{border-bottom:4px double #ABB0B3;font-weight:bold;background:transparent}
.AddressCollector td,.AddressOptions td{padding:4px}
.AddressCollector .Label{white-space:nowrap;font-weight:normal;width:110px}
.AddressCollector .Value{}
.AddressCollector .NormalTextBox{width:200px}
.OrderHeader{border-bottom:1px solid #AAAAAA;border-top:1px solid #AAAAAA;font-size:16px;font-weight:normal}
.OrderLabel{color:#EEE;font-size:20px;padding:10px 20px;float:right;background-color:#53555E}
.MerchantBank,.MerchantAddress{margin-left:24px}
.OrderDetailRow td{border-bottom:1px #ccc dotted}
.Checkout fieldset{margin:12px 4px}
.Checkout fieldset img{display:none}
.Checkout fieldset legend span{font-size:11px;font-weight:bold}
.GateWays{margin:12px}
.CardGatewayButton,.ManualGatewayButton{border:1px dashed transparent}
.CardGatewayButton:hover,.ManualGatewayButton:hover{border:1px dashed #BBB}
.NBright_OrderTotalLabel,.NBright_OrderTotalValue{font-weight:bold}
.NBright_OrderTotalValue{border-top:1px solid #ABBECC}
.NBright_CartOptDiv,.NBright_ClientButtonDiv{text-align:left;font-weight:normal;line-height:36px;padding-left:4px}
.NBright_ClientButtonDiv{margin-top:24px}
.Checkout .NBright_ClientButtonDivRight .NBright_ClientButton{margin-right:0}
.SpecialInstructions{width:450px;height:45px;font-family:inherit}


	/* -------
	Media Queries
	---------*/
	
	/* #Tablet (Portrait)
	------------------- */

    /* Note:Design for a width of 768px */

    @media only screen and (min-width:768px) and (max-width:959px) {}


	/*  #Mobile (Portrait)
	------------------- */

    /* Note:Design for a width of 320px */

    @media only screen and (max-width:767px) {}


	/* #Mobile (Landscape)
	------------------- */

    /* Note:Design for a width of 480px */

    @media only screen and (min-width:480px) and (max-width:768px) {
         .page_width {width:auto;}
         .s_headerpane{display:none;}
          .LeftColumn{display:none;width:auto;margin-bottom:20px;}
          .interior .LeftColumn{width:auto;}
          .CategoryMenuWrapper .subcategory td a{font-size:15px;}
          .ContentPane{width:auto;display: block;}
          .ContentLeft, .ContentRight{width:49%;}
          .ContentLeft .ListCell, .ContentLeft .AltListCell,
          .ContentRight .ListCell, .ContentRight .AltListCell {padding: 8px;}
          table.PagingTable{}
        table.PagingTable td{display:block;}
        table.PagingTable a{display:inline-block;background:#222;color:white;padding:10px;margin:5px 0;border-radius:20px;}
        table.PagingTable span{display:inline-block;background:#bbb;color:black;padding:10px;margin:5px 0;border-radius:20px;}
        .Checkout img{max-width:100%;}
        .AddressCollector td, .AddressOptions td{display:block;}
        .Checkout fieldset legend span{font-size:15px;}
        .SpecialInstructions{width:100%;}
    }
    
    
    

    @media only screen and (max-width:480px) {
        img{max-width:100%;}
        #DNN7>nav{display:none;}
        .page_width {width:auto;}
        #mainBanner{position:relative;height:110px;}
        section.search_pad {padding: 0 20px;}
        .s_headerpane{display:none;}
        .s_cartpane{-moz-transition:all 0.7s ease-out 0s; -o-transition:all 0.7s ease-out 0s; -webkit-transition:all 0.7s ease-out 0s; transition:all 0.7s ease-out 0s;float:none;position:absolute;right:-115px;box-shadow: 0 0 10px #333;z-index: 100;}
        .s_cartpane.open {right:0;}
        .s_cartpane #btn_open{position: absolute;width: 40px;height: 40px;background: #E6E6E4 url(images/cart-icon.png) no-repeat center center;left: -40px;z-index: 13;color: black;text-align: center;line-height: 40px;font-size: 40px; box-shadow: -6px 0 10px #ccc;}
        .search_text {float: right;display: none;}
        .contact_text{width:auto;margin-left:20px;}
        .LeftColumn{display:none;width:auto;margin-bottom:20px;}
        .interior .LeftColumn{width:auto;}
        .ContentPane, .interior .ContentPane{display:block;width:auto;}
        .ContentLeft, .ContentRight{float:none;width:auto;}
        span.ProductList{text-align:center;}
        #mainFooter{padding:20px;}
        .FooterPane{margin-bottom: 35px;padding-bottom: 35px;}
        #mainFooter *, #mainFooter a {font-size: 16px;float: none!important;}
        .innerpage table.ProductList{display:block;text-align:center;width:auto!important;}
        .innerpage table.ProductList td{display:inline-block;height:auto!important;}
        .innerpage table.ProductList tr{display:inline;}
        table.PagingTable{}
        table.PagingTable td{display:block;max-width:305px;}
        table.PagingTable a{display:inline-block;background:#222;color:white;padding:10px;margin:5px 0;border-radius:20px;}
        table.PagingTable span{display:inline-block;background:#bbb;color:black;padding:10px;margin:5px 0;border-radius:20px;}
        .Checkout img{max-width:100%;}
        .AddressCollector td, .AddressOptions td{display:block;}
        .Checkout fieldset legend span{font-size:15px;}
        .SpecialInstructions{width:100%;}
    }

	/* #Clearing
	------------------- */
    .container:after { 
		content:"\0020";display:block;
		height:0;clear:both;
		visibility:hidden;
	 }
	
    .clear, .clr, .clear_float {
      clear:both;
      display:block;
      overflow:hidden;
      visibility:hidden;
      width:0;
      height:0;
    }



